using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Users;

public class ListsStateDto
{
    [JsonProperty("id")] public string Id { get; set; } = "";

    [JsonProperty("type")] public string Type { get; set; } = "";

    [JsonProperty("name")] public string Name { get; set; } = "";

    [JsonProperty("hasUser")] public bool HasUser { get; set; }

    [JsonProperty("canAddUser")] public bool CanAddUser { get; set; }
}
